<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Table>
    <ProblemTypeID>1</ProblemTypeID>
    <ProjectID>1</ProjectID>
    <TypeName>问题</TypeName>
    <Description />
    <ListOrder>1</ListOrder>
  </Table>
  <Table>
    <ProblemTypeID>2</ProblemTypeID>
    <ProjectID>1</ProjectID>
    <TypeName>需求</TypeName>
    <Description />
    <ListOrder>2</ListOrder>
  </Table>
  <Table>
    <ProblemTypeID>3</ProblemTypeID>
    <ProjectID>1</ProjectID>
    <TypeName>任务</TypeName>
    <Description />
    <ListOrder>3</ListOrder>
  </Table>
</NewDataSet>